# RakNet::ChangeHandle_Func Struct Reference

Change your handle. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::ChangeHandle_Func:

List of all members.

## Detailed Description

Change your handle.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp